Instalace rozšíření VM na JM 3.3.3-chybová hláška

Jan
12. zář 2014 13:59 - 12. zář 2014 14:00 #117779
Zdravím,
při instalaci balíčku rozšíření com_Virtuemart.2.6.10.zip na Joomla 3.3.3 v administraci "Nahrát soubor s balíčkem" se objeví hláška: JInstaller: :Instalace: Nelze najít soubor XML nastavení.
Verze PHP 5.4.32
Mohl by mi někdo poradit?
Děkuji za odpověď.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Linelabcz
12. zář 2014 14:02 - 12. zář 2014 14:03 #117780
Zdravím, instalujte pouze VirtueMart 2.9.x a vyšší. VirtueMart 2.6.x není kompatibilní s Joomla 3.x

Download: dev.virtuemart.net/projects/virtuemart/files

Linelab.cz Tvorba webových stránek a e-shopů. LINELABOX Vytvořte si Joomla! šablony zdarma.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Jan
12. zář 2014 14:14 #117781
Moc děkuji za rychlou odpověď. Balíček VM 2.9.9. nainstalován :)

Přeji hezký den

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.